<?xml version="1.0" encoding="UTF-8" ?>
<config>
  <default>    <!-- Default config. All tags can be override -->
    
    <!-- For default generel theme. Look in folder: /www/system/styles/ext/xtheme* (extention .css) -->    
    <!-- For default IceCap theme. Look in xml file: /www/icecap/icecap_theme.xml -->    
    
    <defaults
      trace="yes" 
      tracePath="trace/" 
      logClientActions="no" 
      showTitle="no" 
      showOptionText="no" 
      showOptionField="no" 
      showKeysText="no" 
      keysAsButtons="yes" 
      contentLocation="east" 
      moreOptionsKey="" 
      moreKeysKey="" 
      messageLine="" 
      defaultGenerelTheme="xtheme-slate.css"   
      defaultIceCapTheme="Slate"
    />
    
    <emulator 
      program="/menu/icecap.aspx" 
      useHints="no" 
      hintsXMLhive="" 
      hintsXMLpath="" 
      numberOfSubfilePagesToStack=""
    />
    
    <automaticScreenScripting>
      <!-- English -->
      <screen title="Sign Off" action="ENTER" />
      <screen title="Attempt to Recover Interactive Job" fieldNo="1" value="90" action="ENTER" />
      <screen title="Display Messages" action="ENTER" />
      <screen title="Display Program Messages" action="ENTER" />
      <screen title="Sign-on Information" action="ENTER" />
      <!-- Danish -->
      <screen title="VIS PROGRAMMEDDELELSER" action="ENTER" />
      <screen title="LOG PÅ" action="ENTER" />
      <!-- Finnish -->
      <screen title="Uloskirjaus" action="ENTER"/>
      <screen title="Sisäänkirjaus" action="ENTER"/>
      <screen title="Sisäänkirjaustiedot" action="ENTER"/>
      <screen title="Vuorovaikutteisen työn elvytysyritys" fieldNo="1" value="90" action="ENTER"/>
      <screen title="Ohjelmasanomien näyttö" action="ENTER"/>
      <!-- German -->
      <screen title="Abmelden" action="ENTER" />
      <screen title="Versuchen, interaktiven Job wiederherzustellen" fieldNo="1" value="90" action="ENTER" />
      <screen title="Programmnachrichten anzeigen" action="ENTER" />
      <screen title="Anmeldeinformationen" action="ENTER" />
      <!-- Norwegian -->
      <screen title="Avslutte systemet" action="ENTER" />
      <screen title="Prøve å gjenopprette interaktiv jobb" fieldNo="1" value="90" action="ENTER" />
      <screen title="Vise programmeldinger" action="ENTER" />
      <screen title="Opplysninger om påmelding" action="ENTER" />
      <!-- Sweden -->
      <screen title="Logga av" action="ENTER" />
      <screen title="FÖRSÖK ATT REKONSTRUERA INTERAKTIVT JOBB" fieldNo="1" value="90" action="ENTER" />
      <screen title="Visa programmeddelanden" action="ENTER" />
      <screen title="Påloggningsinformation" action="ENTER" />
      <screen title="Visa meddelanden" action="ENTER" />
      <!-- Spanish -->
      <screen title="Finalizar sesión" action="ENTER"/>
      <screen title="Intentar Recuperar Trabajo Interactivo" action="ENTER" value="90" fieldNo="1"/>
      <screen title="Visualizar mensajes" action="ENTER"/>
      <screen title="Visualizar Mensajes de Programa" action="ENTER"/>
      <screen title="Información de inicio de sesión" action="ENTER"/>
    </automaticScreenScripting>
    
    <breakOut 
      navigatorProgram="*LIBL/USERNAVI" 
      emulatorProgram="*LIBL/USEREMUL" 
      pcoProgram="*LIBL/USERPCO"
      deviceNameProgram="*LIBL/MYDEVICES" 
      i18nXlateProgram="*LIBL/LANGXLAT"
      varyoffExitProgram="*LIBL/VOFEXTPGM"
      clientXtypesPath="/menu/scripts/xtypes.js" 
      clientScriptPath="/menu/scripts/breakouts.js"
    />
  </default>

  <icecaped>
    <breakOut
      navigatorProgram="*LIBL/USERNAVI"
      emulatorProgram="*LIBL/USEREMUL2"
      pcoProgram="*LIBL/USERPCO"
      deviceNameProgram="*LIBL/MYDEVICES"
      i18nXlateProgram="*LIBL/LANGXLAT"
      varyoffExitProgram="*LIBL/VOFEXTPGM"
      clientXtypesPath="/menu/scripts/xtypes.js"
      clientScriptPath="/menu/scripts/breakouts.js"
    />
    <emulator
      program="/menu/icecap.aspx"
      method="icecaped"
      useHints="yes"
      hintsXMLhive="menu"
      hintsXMLpath="icecaped.xml"
      numberOfSubfilePagesToStack="2"
      defaultOption="2,5,1"
      selectTextWhenFieldFocus="yes"
      openSubProgramsInWindows="yes"
    />
    <optionText>
      <item text="TYPE OPTION" startPosition="1" endPosition="20"/>
      <item text="INDTAST VALG" startPosition="1" endPosition="20"/>
      <item text="ANGIV VALG" startPosition="1" endPosition="20"/>
      <item endPosition="20" startPosition="1" text="Teclee las opciones"/>         <!-- Spanish -->
    </optionText>
    <optionField>
      <item text="OPT" startPosition="1" endPosition="8"/>
      <item text="VLG" startPosition="1" endPosition="8"/>
      <item text="VAL" startPosition="1" endPosition="8"/>
      <item text="VALG" startPosition="1" endPosition="8"/>
      <item text="FNC" startPosition="1" endPosition="8"/>
      <item endPosition="8" startPosition="1" text="Opc"/>                          <!-- Spanish -->
    </optionField>
    <subfileEndText>
      <item text="MORE" startPosition="60" endPosition="132" moreIndicator="yes"/>
      <item text="BOTTOM" startPosition="60" endPosition="132"/>
      <item text="MERE" startPosition="60" endPosition="132" moreIndicator="yes"/>
      <item endPosition="132" startPosition="60" text="Más" moreIndicator="yes"/>   <!-- Spanish -->
      <item text="SLUT" startPosition="60" endPosition="132"/>
      <item text="+" startPosition="60" endPosition="132" moreIndicator="yes"/>
    </subfileEndText>
  </icecaped>

  <iceQuery>
    <breakOut
      navigatorProgram="*LIBL/ICEQNAVI"
      emulatorProgram="*LIBL/ICEQEMUL"
      pcoProgram="*LIBL/USERPCO"
      deviceNameProgram="*LIBL/MYDEVICES"
      i18nXlateProgram="*LIBL/LANGXLAT"
      varyoffExitProgram="*LIBL/VOFEXTPGM"
      clientXtypesPath="/icequery/scripts/xtypes.js"
      clientScriptPath="/icequery/scripts/breakouts.js"
    />
  </iceQuery>
  
  <icebreakERP>
    <emulator
      program="/menu/icecap.aspx"
      method="icecaped"
      useHints="yes"
      hintsXMLhive="menu"
      hintsXMLpath="icebreakERP.xml"
      numberOfSubfilePagesToStack="1"
    />
    <isSubfileIfFound optionText="yes" optionField="yes" subfileEndText="no"/>
    <optionText>
      <item text="INDTAST VALG" startPosition="1" endPosition="20"/>
    </optionText>
    <optionField>
      <item text="VLG" startPosition="1" endPosition="8"/>
      <item text="VAL" startPosition="1" endPosition="8"/>
      <item text="VALG" startPosition="1" endPosition="8"/>
    </optionField>
    <subfileEndText subfileEndBeforeFKeys="2" subfileEndColumn="79" subfileMoreText="+" dataEndBeforeSubfileEnd="0">
      <item text="+" startPosition="60" endPosition="132" moreIndicator="yes"/>
    </subfileEndText>
    <ignoreLine>
      <line no="1" />
      <line no="2" />
    </ignoreLine>
  </icebreakERP>
  
  <advanced>
    <!-- Config for advanced (saa). Override default tags and new tags -->
    <defaults 
      trace="yes" 
      tracePath="trace/" 
      logClientActions="no" 
      showTitle="no" 
      showOptionText="no" 
      showOptionField="no" 
      showKeysText="no" 
      keysAsButtons="yes" 
      contentLocation="east" 
      moreOptionsKey="F23" 
      moreKeysKey="F24" 
      messageLine="24" 
      defaultGenerelTheme="xtheme-slate.css"   
      defaultIceCapTheme="Slate"
    />

    <emulator 
      program="/menu/icecap.aspx" 
      method="advanced"
      useHints="yes" 
      hintsXMLhive="menu" 
      hintsXMLpath="advanced.xml" 
      numberOfSubfilePagesToStack="2"
    />

    <panelSelectionPosition/>


    <optionText>
      <item text="TYPE OPTION" startPosition="1" endPosition="20"/>
      <item text="INDTAST VALG" startPosition="1" endPosition="20"/>
      <item text="ANGIV VALG" startPosition="1" endPosition="20"/>
      <item endPosition="20" startPosition="1" text="Teclee las opciones"/>      <!-- Spanish -->
    </optionText>

    <optionField>
      <item text="OPT" startPosition="1" endPosition="8"/>
      <item text="VLG" startPosition="1" endPosition="8"/>
      <item text="VAL" startPosition="1" endPosition="8"/>
      <item text="VALG" startPosition="1" endPosition="8"/>
      <item text="FNC" startPosition="1" endPosition="8"/>
      <item endPosition="8" startPosition="1" text="Opc"/>      <!-- Spanish -->
    </optionField>
    
    <subfileEndText>
      <item text="MORE" startPosition="60" endPosition="132" moreIndicator="yes"/>
      <item text="BOTTOM" startPosition="60" endPosition="132"/>
      <item text="MERE" startPosition="60" endPosition="132" moreIndicator="yes"/>
      <item endPosition="132" startPosition="60" text="Más" moreIndicator="yes"/>      <!-- Spanish -->
      <item text="SLUT" startPosition="60" endPosition="132"/>
      <item text="+" startPosition="60" endPosition="132" moreIndicator="yes"/>
    </subfileEndText>

  </advanced>

  <ibmimenu>
    <!-- tags for 5250 menu recognition -->
    <menutop>
      <key text="following:"/>                    <!-- English   -->
      <key text="følgende:"/>                     <!-- Danish    -->
      <key text="vaihtoehdoista:"/>               <!-- Finnish   -->
      <key text="Auswahlmöglichkeiten:"/>         <!-- German    -->
      <key text="alternativ:"/>                   <!-- Norwegian -->
      <key text="Alternativ:"/>                   <!-- Sweden    -->
      <key text="siguientes:"/>                   <!-- Spanish -->
      <key text="opciones:"/>                     <!-- Spanish -->
      <key text="opción:"/>                       <!-- Spanish -->
    </menutop>
    <!-- Sweden    -->
    <menubottom>
      <key text="Type choice or command"/>        <!-- English   -->
      <key text="Selection or command"/>          <!-- English   -->
      <key text="Indtast valg eller kommando"/>   <!-- Danish    -->
      <key text="Valinta tai komento"/>           <!-- Finnish   -->
      <key text="Auswahl oder Befehl"/>           <!-- German    -->
      <key text="Valg eller kommando"/>           <!-- Norwegian -->
      <key text="Val eller kommando" />           <!-- Sweden    -->
      <key text="Val eller kommando"/>            <!-- Spanish -->
      <key text="Selección o mandato"/>           <!-- Spanish -->
    </menubottom>
  </ibmimenu>

  <changeFontSize>
    <breakOut
      navigatorProgram="*LIBL/USERNAVI"
      emulatorProgram="*LIBL/USEREMUL"
      pcoProgram="*LIBL/USERPCO"
      i18nXlateProgram="*LIBL/LANGXLAT"
      deviceNameProgram="*LIBL/USERDEVICE"
      varyoffExitProgram="*LIBL/VOFEXTPGM"
      clientXtypesPath="/menu/scripts/xtypes.js"
      clientScriptPath="/menu/scripts/breakouts.js"
      clientCSSPath="/menu/styles/changeFontSize.css"
    />
  </changeFontSize>  
</config>